@charset "utf-8";
/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* iPhone portrait----------- */

@media (min-width:320px) and (max-width:479px) {

.header {
    width: 100%;
    position: relative;
	height: auto;
}
.main-navigation {
    float: right;
	padding:0px;
    width: 100%;
}
.inner-wrap {
    width: 95%;
}
#header-logo {
    width: 100%;
    text-align: center;
	padding-bottom: 20px;
}
#header-logo img {
    margin-bottom: 0;
    width: auto;
}
#header-right {
    width: 100%;
    text-align: center;
    float: none;
}
span.main_bread_crumb {
    float: right;
    display: none;
}
h3.banner_heading {
    float: left;
    font-size: 25px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
    width: 100% !important;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
}
p.woocommerce-result-count {
    display: none;
}
.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 12px !important;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover {
    padding: 15px 12px;
    border: 1px solid;
    background: #253d8a;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}
a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    padding: 15px 12px;
    border: 1px solid;
    background: #fff;
    color: #777;
    text-transform: uppercase;
	font-size: 14px;
}
p.special_logo img {
    margin-top: 16px;
}
h3.free_shipping {
    font-size: 22px;
    text-transform: uppercase;
    padding-left: 0;
    padding-top: 20px;
    padding-bottom: 15px;
    float: left;
}
.seac_top {
    display: none;
}
.about_section {
    padding: 0;
    padding-top: 10px;
}
.left_section {
    width: 100%;
    padding: 0;
    height: 100%;
	padding-bottom: 10px;
    padding-top: 10px;
}
.boxwrap {
    text-align: center;
}
.right_section {
    width: 100%;
    padding: 0;
    text-align: center;
}
.box_new_wrap {
    text-align: center;
}
#footer {
    width: 100%;
}
.footer-block {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.footer-block:last-child {
    text-align: center;
}
.social_bottom {
    text-align: center;
}
.footer-black {
    width: 100%;
}
#copy-footer {
    width: 100%;
    float: none;
    text-align: center;
}
.creadit_text {
    width: 100%;
    text-align: center;
}
.cap_content h3 {
    font-size: 14px;
}
.cap_content {
    width: 100%;
    color: #fff;
    position: absolute;
    top: 5%;
    text-shadow: 2px 2px 5px rgba(0,0,0,1);
    font-size: 10px;
}
.inner-content {
    padding: 0;
}
.left_area {
    width: 100%;
    float: none;
}
.right-content {
    padding: 0;
}
.right_area {
    width: 100%;
    margin: 15px 0;
}
.news-listing-column {
    width: 100%;
    margin-bottom: 20px;
}
.top_col1 {
    float: left;
    width: 100%;
}
.top_col2 {
    display: none;
}
.call_action_two {
    width: 100%;
    background: rgba(24,135,173,.9);
    clear: both;
    float: left;
    z-index: 999;
    margin-top: -54px;
    padding: 15px 0 15px 0;
    text-align: center;
}
.call_action {
    width: 100%;
    background: rgba(24,135,173,.9);
    clear: both;
    float: left;
    z-index: 999;
    position: relative;
    margin-top: 0;
    padding: 15px 0 15px 0;
    text-align: center;
}
.call_left {
    width: 100%;
}
.call_right {
    margin-top: 20px;
	float: left !important;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.icon_heading h1 {
    line-height: 30px;
}
h3 {
    line-height: 40px !important;
}
.service_col {
    width: 100%;
    margin-right: 0;
}
.team_col {
    width: 100%;
    margin-right: 0;
}
.bott_col {
    width: 100%;
    margin-right: 0;
    height: 100%;
    padding-bottom: 25px;
}
ul.cnss-social-icon {
    text-align: center !important;
}
.full_section {
    padding-top: 16px;
}
.large-6 {
    width: 100%;
    margin-bottom: 16px;
}
.thumbnail-img {
    width: 100%;
    margin-right: 0;
    margin: 0 auto;
    text-align: center;
}
.blog-content {
    float: left;
    width: 100%;
   margin-top: 0px;
}
.wrapper {
    max-width: 96%;
    margin: 0 auto;
    height: auto;
}
.bx-wrapper {
    margin-top: 0 !important;
    width: 100%;
    float: left;
}
.section_head span:before, .section_head span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #036a9a;
    top: 0;
    width: 0;
}
.top_left {
    float: left;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
    text-align: center;
}
.top_right {
    float: right;
    width: 100%;
    text-align: center;
}
.left_top_social {
    float: right;
    color: #fff;
    display: none;
}
.left_top_nav {
    float: none;
    text-align: center;
}
.main_nav {
    float: left;
    width: 74%;
}
.header_cart {
    float: left;
    margin-left: 20px;
    line-height: 60px;
    width: 5%;
}
#header-right {
    float: right;
    text-align: right;
    line-height: 25px;
}
.rmm-toggled-controls {
    display: block;
    padding: 10px;
    color: white;
    text-align: left;
    position: relative;
    background: #337ab5 !important;
    background-repeat: repeat-x;
}
.top_search {
    float: left;
    margin-top: 6px;
    display: none;
}
.product_grd {
    width: 100%;
}
.sec_col {
    float: left;
    width: 100%;
}
.sec_col h3 {
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
}
.sec_col h4 {
    font-size: 12px;
}
.img_sec {
    width: 12%;
    float: left;
    margin-top: 8px;
}
.news_text {
    float: left;
    width: 75%;
    margin-left: 32px;
}
.sec_col_next {
    float: right;
    margin-left: 30px;
    width: 100%;
    margin-top: 25px;
}
.footer_col {
    float: left;
    width: 100%;
    text-align: center;
}
.footer_col_last {
    float: right;
    width: 100%;
    text-align: center;
}
.social_footer {
    float: right;
    margin-left: 0;
    width: 100%;
    margin-top: 15px;
}
.nav_footer {
    float: left;
    width: 100%;
    margin: 12px 0;
}
}

/* iPhone Lanspcape ----------- */

@media (min-width:480px) and (max-width:640px) {

.header {
    width: 100%;
    position: relative;
	height: auto;
}
.main-navigation {
    float: right;
	padding:0px;
    width: 100%;
}
.inner-wrap {
    width: 95%;
}
#header-logo {
    width: 100%;
    text-align: center;
}
#header-logo img {
    margin-bottom: 0;
    width: auto;
}
#header-right {
    width: 100%;
    text-align: center;
    float: none;
}
.seac_top {
    display: none;
}

.top_left {
    float: left;
    text-transform: uppercase;
    font-size: 14px;
    width: 100%;
    text-align: center;
}
.top_right {
    float: right;
    width: 100%;
    text-align: center;
}
.left_top_social {
    float: right;
    color: #fff;
    display: none;
}
.left_top_nav {
    float: none;
    text-align: center;
}
.main_nav {
    float: left;
    width: 74%;
}
.header_cart {
    float: left;
    margin-left: 20px;
    line-height: 60px;
    width: 5%;
}
#header-right {
    float: right;
    text-align: right;
    line-height: 25px;
}
.rmm-toggled-controls {
    display: block;
    padding: 10px;
    color: white;
    text-align: left;
    position: relative;
    background: #337ab5 !important;
    background-repeat: repeat-x;
}
.top_search {
    float: left;
    margin-top: 6px;
    display: none;
}
.product_grd {
    width: 46%;
	margin-right:10px;
}
.product_grd:nth-child(4) {
    margin-right: 10px;
}
.product_grd:nth-child(8) {
    margin-right: 10px;
}
.sec_col {
    float: left;
    width: 100%;
}
.sec_col h3 {
    font-size: 15px;
    font-family: 'Raleway', sans-serif;
}
.sec_col h4 {
    font-size: 12px;
}
.img_sec {
    width: 12%;
    float: left;
    margin-top: 8px;
}
.news_text {
    float: left;
    width: 75%;
    margin-left: 32px;
}
.sec_col_next {
    float: right;
    margin-left: 30px;
    width: 100%;
    margin-top: 25px;
}
h3.banner_heading {
    float: left;
    font-size: 20px;
}
h4.product_home_head {
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 30px;
    border: 1px solid #f1f1f1;
    box-shadow: 0 3px 1px #f1f1f1;
    margin-top: -5px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 46.66% !important;
    background: #fff;
    box-shadow: 0 3px 0 #f1f1f1;
    padding-bottom: 22px !important;
}
.footer_col {
    float: left;
    width: 100%;
    text-align: center;
}
.footer_col_last {
    float: right;
    width: 100%;
    text-align: center;
}
.social_footer {
    float: right;
    margin-left: 0;
    width: 100%;
    margin-top: 15px;
}
.nav_footer {
    float: left;
    width: 100%;
    margin: 12px 0;
}

.about_section {
    padding: 0;
    padding-top: 10px;
}
.left_section {
    width: 100%;
    padding: 0;
    height: 100%;
	padding-bottom: 10px;
    padding-top: 10px;
}
.boxwrap {
    text-align: center;
}
.right_section {
    width: 100%;
    padding: 0;
    text-align: center;
}
.box_new_wrap {
    text-align: center;
}
#footer {
    width: 100%;
}
.footer-block {
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
.footer-block:last-child {
    text-align: center;
}
.social_bottom {
    text-align: center;
}
.footer-black {
    width: 100%;
}
#copy-footer {
    width: 100%;
    float: none;
    text-align: center;
}
.creadit_text {
    width: 100%;
    text-align: center;
}
.cap_content h3 {
    font-size: 14px;
}
.cap_content {
    width: 100%;
    color: #fff;
    position: absolute;
    top: 5%;
    text-shadow: 2px 2px 5px rgba(0,0,0,1);
    font-size: 10px;
}
.inner-content {
    padding: 0;
}
.left_area {
    width: 100%;
    float: none;
}
.right-content {
    padding: 0;
}
.right_area {
    width: 100%;
    margin: 15px 0;
}
.news-listing-column {
    width: 100%;
    margin-bottom: 20px;
}
.top_col1 {
    float: left;
    width: 100%;
}
.top_col2 {
    display: none;
}
.call_action_two {
    width: 100%;
    background: rgba(24,135,173,.9);
    clear: both;
    float: left;
    z-index: 999;
    margin-top: -54px;
    padding: 15px 0 15px 0;
    text-align: center;
}
.call_action {
    width: 100%;
    background: rgba(24,135,173,.9);
    clear: both;
    float: left;
    z-index: 999;
    position: relative;
    margin-top: 0;
    padding: 15px 0 15px 0;
    text-align: center;
}
.call_left {
    width: 100%;
}
.call_right {
    margin-top: 20px;
	float: left !important;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.icon_heading h1 {
    line-height: 30px;
}
h3 {
    line-height: 40px !important;
}
.service_col {
    width: 100%;
    margin-right: 0;
}
.team_col {
    width: 100%;
    margin-right: 0;
}
.bott_col {
    width: 100%;
    margin-right: 0;
    height: 100%;
    padding-bottom: 25px;
}
ul.cnss-social-icon {
    text-align: center !important;
}
.full_section {
    padding-top: 16px;
}
.large-6 {
    width: 100%;
    margin-bottom: 16px;
}
.thumbnail-img {
    width: 100%;
    margin-right: 0;
    margin: 0 auto;
    text-align: center;
}
.blog-content {
    float: left;
    width: 100%;
   margin-top: 0px;
}
.wrapper {
    max-width: 96%;
    margin: 0 auto;
    height: auto;
}
.bx-wrapper {
    margin-top: 0 !important;
    width: 100%;
    float: left;
}
.section_head span:before, .section_head span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #036a9a;
    top: 0;
    width: 0;
}
}


/* Ipad Portrait */
@media screen and  (min-width:641px) and (max-width: 768px) {

.header {
    width: 100%;
}
.inner-wrap {
    width: 96%;
}
#header-logo {
    width: 30%;
}
#header-right {
    float: right;
    text-align: right;
    line-height: 30px;
    width: 60%;
}
.main-navigation {
    float: none;
    padding-right: 100px;
    margin-top: 22px;
}
.main_nav {
    float: left;
    width: 80%;
}
#footer {
    width: 100%;
}
.footer-block {
    width: 25%;
    float: left;
    text-align: left;
}
.section_head span:before, .section_head span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #036a9a;
    top: 0;
    width: 60px;
}
.service_col {
    width: 29%;
    float: left;
    margin-bottom: 50px;
    margin-right: 18px;
}
.team_col {
    float: left;
    width: 18%;
    margin-right: 8px;
}
.product_grd {
    width: 21.55%;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    position: relative;
}
.product_grd img {
    width: 100%;
    height: 170px;
}
.rmm-toggled-controls {
    display: block;
    padding: 10px;
    color: white;
    text-align: left;
    position: relative;
    background: #337ab5 !important;
    background-repeat: repeat-x;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left;
    margin: 0 3.8% 2.992em 0;
    padding: 0;
    position: relative;
    width: 46.66% !important;
    background: #fff;
    box-shadow: 0 3px 0 #f1f1f1;
    padding-bottom: 22px !important;
}
}

/* Ipad Landscape */
@media screen and  (min-width:769px) and (max-width: 1024px) {

.header {
    width: 100%;
}
.inner-wrap {
    width: 96%;
}
#header-logo {
    width: 30%;
}
.main-navigation {
    float: none;
    padding-right: 100px;
    margin-top: 22px;
}
#footer {
    width: 100%;
}
.footer-block {
    width: 25%;
    float: left;
    text-align: left;
}
.section_head span:before, .section_head span:after {
    content: "";
    position: absolute;
    height: 5px;
    border-top: 1px solid #036a9a;
    top: 0;
    width: 60px;
}
.service_col {
    width: 29%;
    float: left;
    margin-bottom: 50px;
    margin-right: 18px;
}
.product_grd {
    width: 30.66%;
    float: left;
    margin-right: 25px;
    margin-bottom: 30px;
    position: relative;
}
.product_grd:nth-child(4) {
    margin-right: 25px;
}
}

